<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">Więcej</string>
    <string name="url_bar_search_cancel">Anuluj wyszukiwanie</string>
    <string name="url_bar_search_clear">Wyczyść wyszukiwanie</string>
    <string name="url_bar_search_previous">Poprzedni</string>
    <string name="url_bar_search_next">Następny</string>
    <string name="menu_go_back">Wstecz</string>
    <string name="menu_go_forward">Dalej</string>
    <string name="menu_refresh">Odśwież stronę</string>
    <string name="menu_new_tab">Nowa karta</string>
    <string name="menu_incognito">Karta incognito</string>
    <string name="menu_fav_add">Dodaj do ulubionych</string>
    <string name="menu_share">Udostępnij</string>
    <string name="menu_favorites">Ulubione</string>
    <string name="menu_history">Historia</string>
    <string name="menu_downloads">Pobrane</string>
    <string name="menu_shortcut">Dodaj skrót</string>
    <string name="menu_settings">Ustawienia</string>
    <string name="menu_download">Pobierz</string>
    <string name="menu_in_new_tab">Otwórz w nowej karcie</string>
    <string name="menu_desktop_mode">Strona w wersji na komputer</string>
    <string name="menu_search">Znajdź na stronie</string>
    <string name="menu_print">Drukuj</string>
    <string name="share_title">Wyślij do</string>
    <string name="dismiss">Odrzuć</string>
    <string name="download_title">Pobierz plik</string>
    <string name="download_message">Czy chcesz pobrać %1$s?</string>
    <string name="download_positive">Pobierz</string>
    <string name="settings_title">Ustawienia</string>
    <string name="pref_search_engine">Wyszukiwarka</string>
    <string name="pref_start_page">Strona główna</string>
    <string name="pref_start_page_dialog_title">Wybierz stronę główną</string>
    <string name="pref_start_page_dialog_message">Wpisz adres URL strony głównej</string>
    <string name="pref_start_page_dialog_reset">Resetuj</string>
    <string name="pref_privacy_security">Prywatność i bezpieczeństwo</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Zapobiegaj odczytywaniu zawartości przeglądarki internetowej przez inne aplikacje</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Włącz JavaScript</string>
    <string name="pref_location_title">Lokalizacja</string>
    <string name="pref_location_summary">Zezwalaj witrynom sieci Web na uzyskiwanie dostępu do Twojej lokalizacji</string>
    <string name="pref_cookie_title">Pliki cookies</string>
    <string name="pref_cookie_summary">Zezwalaj witrynom na zapisywanie i wczytywanie plików cookies</string>
    <string name="pref_screenshot_snap_title">Zaawansowane udostępnianie</string>
    <string name="pref_screenshot_snap_summary">Udostępnij podgląd udostępnianej strony internetowej</string>
    <string name="pref_cookie_clear">Wyczyść pliki cookies</string>
    <string name="pref_cookie_clear_done">Wyczyszczono wszystkie pliki cookies</string>
    <string name="pref_do_not_track_title">Nie Śledź</string>
    <string name="pref_do_not_track_summary">Wysyłaj żądanie Nie Śledź do stron które odwiedzasz</string>
    <string name="pref_suggestions_provider">Dostawca sugestii</string>
    <string name="pref_reach_mode_title">Tryb zasięgu</string>
    <string name="pref_reach_mode_summary">Zmień położenie elementów interfejsu dla łatwiejszej obsługi jedną ręką</string>
    <string name="history_title">Historia</string>
    <string name="history_empty">Nic tu nie ma. Przeglądaj internet, aby zobaczyć tutaj swoją historię przeglądania</string>
    <string name="history_date_format">EEEE dd MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Wyczyść historię</string>
    <string name="history_delete_message">Zamierzasz usunąć całą historię przeglądania, tej czynności nie można odwrócić. Czy chcesz kontynuować?</string>
    <string name="history_delete_positive">Wyczyść</string>
    <string name="history_deleting_message">Czyszczenie historii\u2026</string>
    <string name="history_snackbar_item_deleted">Wpis usunięto</string>
    <string name="history_snackbar_item_deleted_message">Cofnij</string>
    <string name="favorite_title">Ulubione</string>
    <string name="favorite_added">Dodano do ulubionych</string>
    <string name="favorite_empty">Nic tu nie ma. Dodaj link do ulubionych, aby go tutaj zobaczyć</string>
    <string name="favorite_edit_dialog_title">Edytuj ulubione</string>
    <string name="favorite_edit_title">Tytuł</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Edytuj</string>
    <string name="favorite_edit_delete">Usuń</string>
    <string name="favorite_edit_error">Podaj prawidłowy adres URL</string>
    <string name="error_no_activity_found">Brak aplikacji do obsługi tego linku</string>
    <string name="auth_dialog_title">Wymagane uwierzytelnienie</string>
    <string name="auth_dialog_username">Nazwa użytkownika:</string>
    <string name="auth_dialog_password">Hasło:</string>
    <string name="auth_dialog_detail">%1$s wymaga nazwy użytkownika oraz hasła.</string>
    <string name="auth_dialog_login">Zaloguj się</string>
    <string name="shortcut_new_incognito_tab">Nowa karta incognito</string>
    <string name="suggestions_provider_none">Brak wyników</string>
    <string name="search_bar_hint">Wyszukaj</string>
    <string name="ssl_cert_dialog_title">Szczegóły Certyfikatu SSL</string>
    <string name="ssl_cert_dialog_trust">Trust</string>
    <string name="ssl_cert_dialog_trusted">Połączenie jest bezpieczne</string>
    <string name="ssl_cert_dialog_domain">Domena</string>
    <string name="ssl_cert_dialog_issued_to">Wydany dla</string>
    <string name="ssl_cert_dialog_issued_by">Wydany przez</string>
    <string name="ssl_cert_dialog_validity">Termin Ważności</string>
    <string name="ssl_cert_dialog_common_name">Nazwa zwyczajowa (CN)</string>
    <string name="ssl_cert_dialog_organization">Organizacja (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Jednostka organizacyjna (UN)</string>
    <string name="ssl_cert_dialog_issued_on">Wydane na</string>
    <string name="ssl_cert_dialog_expires_on">Wygasa</string>
    <string name="ssl_cert_dialog_dismiss">Odrzuć</string>
    <string name="ssl_error_untrusted">Ten certyfikat nie pochodzi z zaufanego źródła.</string>
    <string name="ssl_error_mismatch">Nazwa witryny nie pokrywa się z nazwą na certyfikacie.</string>
    <string name="ssl_error_expired">Ważność certyfikatu wygasła.</string>
    <string name="ssl_error_not_yet_valid">Certyfikat nie jest jeszcze ważny.</string>
    <string name="ssl_error_date_invalid">Certyfikat ma nieprawidłową datę.</string>
    <string name="ssl_error_invalid">Certyfikat jest nieprawidłowy.</string>
    <string name="ssl_error_unknown">Nieznany błąd certyfikatu.</string>
    <string name="location_dialog_title">Podać lokalizację?</string>
    <string name="location_dialog_message">%1$s chce używać twojej geolokalizacji.</string>
    <string name="location_dialog_allow">Zezwól</string>
    <string name="location_dialog_block">Blokuj</string>
    <string name="location_dialog_cancel">Na razie odmów</string>
</resources>
